Ubuntu

Bugs : libcompface in Ubuntu

There are currently no open bugs.

"libcompface" versions published in Ubuntu

Trusty (1:1.5.2-5): universe/mail
Saucy (1:1.5.2-5): universe/mail
Quantal (1:1.5.2-5): universe/mail
Precise (1:1.5.2-5): universe/mail
Lucid (1:1.5.2-5): universe/mail